## fonts-gfs-didot-classic 1.1

=== debian/changelog ===
fonts-gfs-didot-classic (1.1-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-gfs-didot-classic transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Explicit copyright for Debian packaging in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Dec 2013 08:38:35 +0100

fonts-gfs-didot-classic (1.1-4) unstable; urgency=low

  * Add proper Replaces, Provides, Conflicts to handle smooth upgrades
    after renaming

 -- Christian Perrier <bubulle@debian.org>  Fri, 07 Oct 2011 07:12:32 +0200

fonts-gfs-didot-classic (1.1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-gfs-didot-classic" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-gfs-didot-classic to
    usr/share/fonts/truetype/didot-classic
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Drop capital letter at the beginning of the package description
    synopsis

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Sep 2011 10:16:37 +0200

ttf-gfs-didot-classic (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 14:38:42 +0100

ttf-gfs-didot-classic (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-didot-classic (1.000-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:25 +0300

ttf-gfs-didot-classic (1.000-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #431225)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
